/*   
 *Theme Name: HANDETEC CHILD
 *Theme URI:http://www.themepark.com.cn/
 *Version:1.0
 *Description: 区块主题
 *Author URI: http://www.themepark.com.cn/
 *Template:handetec
 */

@import url("../handetec/css/style.css");

.header.newhead.hoverdrop .nav .listlet.PcOnly .rightbtn .abt {
        background: linear-gradient(35deg, #ff6000, #ff6a00)!important;
        color:#fff!important;
        font-weight: 600;
}
body.home .banniu.list_ul_box_out .swiper-next, body.home .banniu.list_ul_box_out .swiper-prev {
    color: rgba(0,0,0,0.45)!important;
    border: 1px solid rgba(0,0,0,0.25)!important;
}
body.home .banniu.list_ul_box_out .swiper-next:hover, body.home .banniu.list_ul_box_out .swiper-prev:hover {
    color: rgba(255,255,255,1)!important;
    border: none!important;
}

.header.newhead.hoverdrop.header_drop .nav .listlet.PcOnly .rightbtn .abt:hover {
    border: #ff6a00!important;
    color: #fff!important;
}

.post_content a:hover {
    text-decoration: none!important;
}

.xxbtn .thenepark-slide .swiper-next:hover, .xxbtn .thenepark-slide .swiper-prev:hover,
.banniu.list_ul_box_out .swiper-next:hover, .banniu.list_ul_box_out .swiper-prev:hover {
    background: #ff6a00!important;
    color: #fff!important;
    border: 1px solid #ff6a00!important;
    transition: all 0.3s ease;
}

.swiper-pagination.mian-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ff6a00!important;
    border: solid 1px #fbfbfb!important;
}

.thenepark-slide-out .thenepark-slide .pcimg_text .pcimg_btn:hover {
     text-decoration: none!important;
 }
 
.home .thenepark-slide-out .thenepark-slide .pcimg_text .pcimg_title {
    line-height: 1.08!important;
}
 
.case_title_lists {
    border-bottom: 1px solid #ececec!important;
}

.new_footer_bottm {
    display: none!important;
}

.xxbtn .thenepark-slide .pagination span::before {
    left: -2px!important;
}

.xxbtn .thenepark-slide .pagination span {
    line-height: 26px!important;
}

.btn_bottom_slide_in {/*幻灯片轮播器*/
    max-width: 84%!important;
}

.themepark-history.onemodle .history_box {
    gap: 5rem!important;
}

.themepark-history.onemodle .history_box .imgbox {
    margin-top: 20px!important;
}

body.home .themepark-history.onemodle .history_box .hi_text .ov span:first-child {  
    font-size: 24px!important;
    margin-bottom: 10px!important;
}

.themepark-history.onemodle .history_box .hi_text span {
    text-align: justify!important;
}

.xian_o {
    background: #ececec!important;
}

.cat_page .cat-text li .case_text span, .cat_page .cat-text li .case_text span time {
    display: flex;
    align-items: center;
}

.postdes span:nth-of-type(2) {
    display: none!important;
}
    
/*product-catalog*/
.themepark-widgets-aside {
    padding-top: 60px!important;
}

.themepark-widgets-aside .wiget-colm {
    padding: 0 10px 0 0!important;
}

.wiget-colm_in .index_nav_ul {
    margin-left: 5px!important;
}

.archive.category .wiget-colm_in .index_nav_ul li.menu-item-has-children i,
.archive.category .wiget-colm_in .index_nav_ul li.menu-item-has-children .sub-menu li.menu-item-has-children i {
    right: 0!important;
}

.archive.category .post_content .probtn, .probtn {
    border-radius: 5px;
    margin-top: 22px !important;
}

body.archive.category .product_loop .product_post .product_pic {
    background: #f5f5f5!important;
}
body.archive.category .wiget-colm_in .index_nav_ul li .sub-menu a span {
    padding: 0 16px!important;
    white-space: nowrap!important;
}
body.archive.category .wiget-colm_in .index_nav_ul li .sub-menu a span::before {
    top: 0!important;
    font-size: 32px!important;
}

.footer_xf_inbox_head i {
    background: #333!important;
}

/*.themepark-comment_form.nolable .twomo .themepark-comment_form_box.tpSelect .overlay-container, */.themepark-comment_form .twomo .themepark-comment_form_box.tpSelect.texttop .overlay-container {
    border: 1px solid #ececec!important;
}

/*wp-singular-meta*/
.post_content .probtn, .probtn {
    display: flex!important;
    text-decoration: none !important;
    max-width: 98%!important;
    height: 24px!important;
    align-items: center!important;
    justify-content: center!important;
}

.postdes {
    display: flex!important;
    justify-content: space-between!important;
}

.postdes span a {
    color: #666!important;
}

.post_next a {
    color: #ff6000!important;
}
.admin-bar .twotab aside, .twotab aside {
    padding-top: 1rem!important;
}

.post_content a.btn_url, .cat_loop li .case_text .vedio_url,
.tagbox a, .themepark-comment_form_box lable.rideo.ac {
    border-radius: 35px!important;
    line-height: 24px!important;
    border: 1px solid #ececec!important;
    color: #666!important;
}

.aside .more_m {
    border-radius: 5px!important;
    width: 100%!important;
    line-height: 24px!important;
    border: 1px solid #ececec!important;
    color: #666!important;
}

.post_content .post_in_list a.btn_url {
    line-height: 30px !important;
    max-width: 98% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px !important;
    border: 1px solid #ececec!important;
    margin: 0 auto!important;
}

.aside #post_in_list2 li {
    margin-bottom: 30px!important;
}

.aside #post_in_list2 li:hover {
    box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 8%);
}

.aside .post_in_list_out .post_in_list {
    display: flex!important;
    flex-direction: column!important;
}

.single #relevant li .case_text span, .single #relevant li .case_text span time {
    display: none;
}

.single .post_in_list_head {
    width: 100%!important;
    padding: 3px 0!important;
}

.single .post_in_list_out {
    padding: 15px 0!important;
    width: 100%!important;
}

.single .post_in_list_out .post_in_list {
    margin: 0!important;
}
/*zidingyitubiao*/
.description {
    display: flex!important;
    justify-content: center!important;
    gap: 0.5rem!important;
}
.description time, .description span {
    display: flex!important;
    align-items: center!important;
}

.content .post_title_head.pp .description span:nth-last-child(-n+1) {
    display: none!important;
}
.post_title_head.pp .description time, .post_title_head.pp .description span, .post_title_head.pp .description a {
    display: flex!important;
    align-items: center!important;
}

.fa-eye:before {
    content: "";
    display: inline-flex;
    width: 14px;
    height: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-eye-icon lucide-eye"><path d="M2.062 12.348a1 1 0 0 1 0-.696 10.75 10.75 0 0 1 19.876 0 1 1 0 0 1 0 .696 10.75 10.75 0 0 1-19.876 0"/><circle cx="12" cy="12" r="3"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    justify-content: center;
}

.fa-comment:before  {
    content: "";
    display: inline-flex;
    width: 14px;
    height: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-message-square-more-icon lucide-message-square-more"><path d="M22 17a2 2 0 0 1-2 2H6.828a2 2 0 0 0-1.414.586l-2.202 2.202A.71.71 0 0 1 2 21.286V5a2 2 0 0 1 2-2h16a2 2 0 0 1 2 2z"/><path d="M12 11h.01"/><path d="M16 11h.01"/><path d="M8 11h.01"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    justify-content: center;
}

.fa-folder:before {
    content: "";
    display: inline-flex;
    width: 14px;
    height: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-folder-closed-icon lucide-folder-closed"><path d="M20 20a2 2 0 0 0 2-2V8a2 2 0 0 0-2-2h-7.9a2 2 0 0 1-1.69-.9L9.6 3.9A2 2 0 0 0 7.93 3H4a2 2 0 0 0-2 2v13a2 2 0 0 0 2 2Z"/><path d="M2 10h20"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    justify-content: center;
}

.fa-calendar:before{
    content: "";
    display: inline-flex;
    width: 14px;
    height: 16px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-calendar1-icon lucide-calendar-1"><path d="M11 14h1v4"/><path d="M16 2v4"/><path d="M3 10h18"/><path d="M8 2v4"/><rect x="3" y="4" width="18" height="18" rx="2"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    justify-content: center;
}

.fa-phone:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 24px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23333333" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone-icon lucide-phone"><path d="M13.832 16.568a1 1 0 0 0 1.213-.303l.355-.465A2 2 0 0 1 17 15h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2A18 18 0 0 1 2 4a2 2 0 0 1 2-2h3a2 2 0 0 1 2 2v3a2 2 0 0 1-.8 1.6l-.468.351a1 1 0 0 0-.292 1.233 14 14 0 0 0 6.392 6.384"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    margin-top: 10px;
}
.toolbar_pc ul li:hover a i.out.fas.fa-phone:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-phone-icon lucide-phone"><path d="M13.832 16.568a1 1 0 0 0 1.213-.303l.355-.465A2 2 0 0 1 17 15h3a2 2 0 0 1 2 2v3a2 2 0 0 1-2 2A18 18 0 0 1 2 4a2 2 0 0 1 2-2h3a2 2 0 0 1 2 2v3a2 2 0 0 1-.8 1.6l-.468.351a1 1 0 0 0-.292 1.233 14 14 0 0 0 6.392 6.384"/></svg>');
    filter: invert(1);
}

.fa-angle-double-up:before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 24px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23333333" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-arrow-up-to-line-icon lucide-arrow-up-to-line"><path d="M5 3h14"/><path d="m18 13-6-6-6 6"/><path d="M12 7v14"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    margin-top: 10px;
}
.toolbar_pc ul li:hover a i.out.fa-angle-double-up:before {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-arrow-up-to-line-icon lucide-arrow-up-to-line"><path d="M5 3h14"/><path d="m18 13-6-6-6 6"/><path d="M12 7v14"/></svg>');
    filter: invert(1);
}

/*自定义内链样式*/
.is-h1-style span {
    margin-bottom: 0!important;
}

.is-culture-layout {
    max-width: 88%!important;
    margin-left: 12%!important;
}

.line-text-layout {
    display: flex !important;
    align-items: center !important;
    gap: 5px !important;
    width: 50%!important;
    text-align: center!important;
    line-height: 1.08 !important;
    margin-bottom: 20px!important;
}

.is-column-layout {
    display: flex;
    gap: 2px;
    flex-direction: column;
    align-items: center;
}
.is-column-layout1 {
    display: flex;
    gap: 2px;
    flex-direction: column;
    align-items: flex-start;
}
.is-column-layout2 {
    display: flex;
    gap: 2px;
    flex-direction: column;
    align-items: center; 
}
.is-column-layout3{
    display: flex;
    gap: 2px;
    flex-direction: column;
    align-items: flex-end;
}
.is-iconlist-style span:hover {
    color: #ccc!important;
}

.is-prev-style a span:first-child, .is-next-style a span:first-child {
    color: #666!important;
}

.is-meta-style {
    gap: 0.5rem!important;
    margin-top: -1rem!important;
}

.is-meta-style a {
    color: #333!important;
} 

.is-meta-style a:hover {
    color: #ff6000!important;
}

.is-row-style {
    display: flex!important;
    align-items: center!important;
}
.is-single-line-style {
    display: flex!important;
    max-width: 1%!important;
}

.is-cp-btn-style .themepark-i-btn-out_in {
    display: flex!important;
    gap: 1rem!important
}

.single #nomo3 .themepark_icon_box i {
    margin: 6px 0 0 0!important;
}
.single #nomo3 .themepark_icon_box_i {
    margin: 0 14px 0 0!important;
}
.single #nomo3 .themepark_icon_box {
    transform: translateX(-10px)!important;
}

.single #nomo3 .themepark_icon_box.picmodle .themepark_icon_box_i img {
    margin-top: 5px!important;
}

.is-cp-iconlist-style .themepark_icon_lists a {
    padding: 10px 1%!important;
}
.block-avator-layout {
    align-items: center!important;
}
.block-avator-layout .avatar.avatar-24.photo.avatar-default {
    border-radius: 50%!important;
}
.block-avator-layout .wp-block-post-author__avatar {
    margin-right: 0.5rem!important;
    padding-top: 5px!important;
}

.block-wrap-layout {
    display: flex!important;
    align-items: center!important;
}

.multi-button-layout {
    margin-top: 3rem!important;
}

.block-center-layout, .block-about-center-layout {
    padding: 0!important;
}

.aside-block-center-layout #pro_list_1.product_loop .product_post {
    background: #fafafa!important;
}

.block-bottom-center-layout, .aside-block-center-layout, .block-center2-layout {
    padding-left: 0!important;
    padding-right: 0!important;
}

.block-para-layout {
    margin-left: -2.5%!important;
}

.block-cp-layout {
    backdrop-filter: blur(10px)!important;
    -webkit-backdrop-filter: blur(10px)!important;
    background-color: rgb(255 255 255 / 15%)!important;
    border: 1px solid rgb(255 255 255 / 10%)!important;
    box-shadow: 0 5px 20px 0 rgba(57, 57, 57, .05)!important;
    display: flex!important;
    justify-content: center!important;
}

.is-xlnav-style .themepark_icon_box.picmodle .themepark_icon_box_i img {
    margin-top: 0!important;
}

/*下拉导航*/
.block-xl-nav-layout .themepark-newtab-head .newtab-btn {
    padding: 20px 60px 20px !important;
}
.block-xl-nav-layout.themepark-newtab.hx .themepark-newtab-head {
    box-shadow: 23px 0px 14px 0px rgba(0, 50, 90, 0.01), 10px 0px 10px 0px rgba(0, 50, 90, 0.02), 3px 0px 6px 0px rgba(0, 50, 90, 0.03)!important;
    border-right: 1px solid #ececec!important;
}
.menu_header li.menu-item .sub-menu {
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1)!important;
}

.block-xl-nav-layout .themepark-newtab-head .newtab-btn-img .newtab-btn-text-active {
    display: block !important; 
}
.block-xl-nav-layout .themepark-newtab-head .newtab-btn > .newtab-btn-text-active {
    display: none !important;
}
.themepark-newtab-head .newtab-btn-img > .newtab-btn-text-active {
    display: block !important;
}
.themepark-newtab-head .newtab-btn.active .newtab-btn-text span,
.themepark-newtab-head .newtab-btn:hover .newtab-btn-text span {
    color: #ff6a00 !important;
}

.block-xl-nav-layout .newtab-btn-text span {/*add-arrow*/
    position: relative;
    padding-right: 50px; 
}
.block-xl-nav-layout .newtab-btn-text span::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) translateX(-5px);
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ff6a00' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708l2.147-2.146H4.5A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0;
    transition: all 0.3s ease;
}
.block-xl-nav-layout .newtab-btn:hover .newtab-btn-text span::after,
.block-xl-nav-layout .newtab-btn.active .newtab-btn-text span::after {
    opacity: 1;
    transform: translateY(-50%) translateX(0);
}
/*end*/


#ud_form.themepark-comment_in .themepark-comment_form {
    width: 93%!important;
    padding: 20px 2.5%!important;
    margin-top:10px!important;
}

.is-inquiry-style #ud_form.themepark-comment_in .themepark-comment_form {
    width: 100%!important;
    padding: 0!important;
}

.is-inquiry-style .themepark-comment_form_box.tptext input {
    width: 98.3%!important;
}

.twomo .tptext.themepark-comment_form_box:nth-child(2n) {
    margin-right: 5px!important;
}
.twomo .tptext.themepark-comment_form_box {
    margin-right: 0!important;
}
.twomo .tptext.themepark-comment_form_box {
    width: 49%!important;
}
.is-contact-form-style {
    border-radius: 20px!important;
    width: 50%!important;
    margin: 0 0 0 auto!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0, 0.06);
}
.block-contact-layout {
    margin-top: -12rem!important;
    z-index: -1!important;
}/*pc-contact-us-header*/

.post_content ul.csbox_pt {
    background: #fafafa!important;
    border-radius: 5px 5px 0 0!important;
    padding: 20px!important;
}

.aside-cta-style .themepark-i-btn {
    width: 100%!important;
    text-align: center!important;
}

.aside-cta-style .themepark-i-btn .hovers {
    width: 100%!important;
    text-align: center!important;
}

.block-faq-layout {
    margin-left: 0!important;
}

.home-about-us {
    margin-top: 25px!important;
}

.home-text-style {
    text-align: justify!important;
}

.bottom-cta-layout {
    margin-right: 4px!important;
}
.bottom-cta-style a {
    backdrop-filter: blur(30px)!important;
    -webkit-backdrop-filter: blur(30px)!important;
    background: rgb(255 255 255 / 22%)!important;
    color: #fff!important;
    box-shadow: inset 0px 0 50px 0px rgb(0 0 0 / 80%)!important;
    border: 1px solid rgb(45 45 45 / 38%)!important;
}

.bottom-cta-style a:hover {
    background: #ff6000 !important;
    color: #fff !important;
    box-shadow: 0 0 4px 0px rgb(187 127 90) !important;
    border: 1px solid #fb9371 !important;
    transform: all ease .3s!important;
}

.pc-iconlist-layout .themepark_icon_box_bac {
    backdrop-filter: blur(20px)!important;
    -webkit-backdrop-filter: blur(20px)!important;
    background-color: rgb(255 255 255 / 45%)!important;
    border: 1px solid rgb(255 255 255 / 30%)!important;
    /*box-shadow: 0 5px 20px 0 rgba(57, 57, 57, .05)!important;*/
    box-shadow: inset 0px 1px 20px 9px rgb(227 227 227 / 50%) !important;
}

.timeline-block-layout .themepark-history.onemodle .themepark-history-gdz {
    margin-bottom: 5rem!important;
}

.wp-container-core-group-is-layout-fd526d70 {
    gap: 20px!important;
}

.page .content .post_title_head.pp .description {
    display: none!important;
}
/*
.case_pic figure {
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
    overflow: hidden!important;  
}
.single .post_in_list_out .post_in_list li .case_pic figure img {
    min-width: 320px!important;
    object-fit: contain!important;
}
.aside-single-layout .product_loop .product_post .product_pic img {
    object-fit: contain!important;
}
.page-id-1105 #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_pic {
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    overflow: hidden!important;
}*/

.single .themepark-i-btn-out_ins.mbmss .themepark-i-btn .hovers .hx {
    bottom: -10px!important;
}

body.search .twotab {
    padding-top: 4%!important;
    margin-bottom: 0!important;
}

.archive.tag .admin-bar .content.cat_content, .archive.tag .content.cat_content {
    padding-top: 83px!important;
}

/*多重筛选*/
.s_search_ys {
    display: flex!important;
}
#tagesname {
    padding: 10px!important;
}

.product_loop.mian_loop.radius .product_post {
    border: 1px solid #ececec!important;
}

.block-cp-layout .post_gallery_out, .block-cp-layout .post_gallery_out2 {/*相册*/
    margin: 0 0 10% 0!important;
}
.post_gallery .swiper-slide a img {
    border-radius: 5px!important;
}
.block-cp-layout .tab_pic .left_post_pic a img {
    max-width: 85%!important;
}
.block-cp-layout .ds {
        margin-top: 2%!important;
        float: left!important;
        margin-left: 5%!important;
}
.block-cp-layout .post_gallery_out .swiper-next, .post_gallery_out .swiper-prev {
    top: 38%!important;
}
.block-cp-layout .post_gallery .swiper-slide a img {
    border: solid 1px #cfcfcf!important;
}
.block-cp-layout .post_gallery .swiper-slide a.active img, .block-cp-layout .post_content ul.csbox_pt li span a.product_cs_img.active {
    border: solid 1px #ff6a00!important;
}
.is-cp-cta-layout .themepark-i-btn:last-child {
    border: 1px solid rgb(255 96 0 / 80%) !important;
    color: #ff6000 !important;
    background: transparent !important;
}

.shadow .hovers {
    box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.1)!important;
}

.product_loop .product_post .product_info .pro_title a {
    line-height: 1.35!important;
}
.home .product_loop .product_post .product_pic {
    background: #fafafa!important;
}
#pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
    background: linear-gradient(rgb(0 0 0 / 1%) 0%, rgb(0 0 0 / 48%) 56%)!important;
}
.page-id-1105 #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info,
.single #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
    bottom: -6px!important;
}
.single #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
    padding: 20px 20px 15px 20px!important;
}

.block-center-layout #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
    bottom: 0!important;
}

@media screen and (min-width: 1400px) and (max-width: 200000px) {
    
    .block-mix2-layout {
        margin-left: 28%!important;
    }
}

@media screen and (min-width: 1025px) and (max-width: 200000px) {
    .header.newhead.hoverdrop.header {
        border-bottom: 1px solid #e1e1e166 !important;
    }
    
    .header.newhead.hoverdrop.header_drop.header {
        border-bottom: 1px solid rgb(0 0 0 / 6%) !important;
    }
    
    .menu_header li.menu-item .sub-menu li.menu-item {
        display: flex!important;
        padding: 0 18px!important;
        align-items: center!important;
        justify-content: center!important;
    }
    
    body.search .header.newhead.hoverdrop.header {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05)!important;
    }
    
    body.search .menu_header li.menu-item a.mu_a span.obk, body.search .menu_header li.menu-item a.mu_a {
        color: #333!important;
    }
    
    .archive.category .menu_header li.menu-item a.mu_a span.obk,
    .archive.category.search .menu_header li.menu-item a.mu_a {/*测试导航菜单颜色*/
        /*color: #333!important;*/
    }
    
    .single .header.newhead.hoverdrop.header_drop.header, .single .header.newhead.hoverdrop.header,
    .archive.category .header.newhead.hoverdrop.header {
        border-bottom: 1px solid rgb(0 0 0 / 6%) !important;
        /*box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.05)!important;*/
    }
    
    .page-id-3 .header.newhead.hoverdrop.header_drop.header, 
    .page-id-533 .header.newhead.hoverdrop.header_drop.header {
        background: #fff!important;
    }
    
    .page-id-549 .header.newhead.hoverdrop.header {
        border-bottom: 1px solid #c7c7c72b !important;
    }
    
    .header_drop .header_pic_nav li.menu-item .mu_a::after {
        height: 3px!important;
        bottom: 0!important;
        border-radius: 3px!important;
    }
    
    .header_pic_nav li.menu-item .mu_a::after {
        height: 3px;
        bottom: 0!important;
        border-radius: 3px!important;
    }
    
    .breadcrumbs nav a {
        color: #666!important;
        line-height: 1.35!important;
    }
    
    .single .newhead.header .menu_header li.menu-item a.mu_a span.obk,
    .single .newhead.header .menu_header li.menu-item a.mu_a,
    .single .menu_header li.menu-item-has-children::after, .single .menu_header li.xiala::after,
    .single .menu_header li.menu-item ul.sub-menu li:hover ul.sub-menu li a.mu_a span.obk,
    .single .menu_header li::before, .single .menu_header li.menu-item a.mu_a
    {
        color:#333!important;
    }
    
    .archive.tag .menu_header li.menu-item a.mu_a span.obk{
        color:#333!important;
    }
    .archive.tag .newhead.header .menu_header li.menu-item a.mu_a span.obk:hover,
    .archive.tag .menu_header li.xiala:hover::after {
        color: #ff6000!important;
    }
    
    .single .newhead.header .menu_header li.menu-item a.mu_a span.obk:hover,
    .single .newhead.header .menu_header li.menu-item a.mu_a:hover,
    .single .menu_header li.menu-item.menu-item-has-children:hover::after,
    .single .menu_header li.xiala:hover::after,
    .single .menu_header li.menu-item ul.sub-menu li:hover ul.sub-menu li a.mu_a span.obk:hover,
    .single .menu_header li:hover::before, .single .menu_header li.menu-item a.mu_a:hover {
        color: #ff6000!important;
    }
    
    .single .header_drop .menu_header li:hover a.mu_a span.obk {
        color: #ff6000!important;
    }
    
    
    .single .header.newhead.hoverdrop.header_drop .sub-menu .mu_a .nusw {
        color: #333!important;
    }
    .single .header.newhead.hoverdrop.header_drop .sub-menu .mu_a:hover .nusw,
    .archive.tag .header.newhead.hoverdrop.header_drop .sub-menu .mu_a:hover .nusw{
        color: #ff6000 !important;
    }
    
    .archive.tag .cat_page {
        margin-top: 20px!important;
    }
    
    .newhead.header .nav .menu_header .sub-menu > li > a.mu_a > span.nusw {
      color: #333!important;
    }
    .newhead.header .nav .menu_header .sub-menu > li > a.mu_a:hover > span.nusw {
        color: #ff6000!important;
    }
    
    .single .header.newhead.hoverdrop li.search_box_btn i.search_iocn, 
    .single .header.newhead.hoverdrop .listlet li.search_box_btn i.search_iocn {
        color: #333!important;
    }
    
    .themepark-history.onemodle .themepark-history_n, .themepark-history.onemodle .themepark-history_p {
        bottom: 63px!important;
        background: rgb(255 255 255 / 15%) !important;
    }
    
    .single .twotab {
        padding-top: 1%!important;
    }
    .single .twotab {
        margin-bottom: 0!important;
    }
    
    .single .nomorepost {
        padding: 1px 0 25px 0!important;
        text-align: justify!important;
    }
    
    .single .admin-bar .content.cat_content, .content.cat_content {/*single-bg*/
        background: #fff!important;
    }

    .single .modle_title1 .title_bo {
        border-bottom: none!important;
    }
    
    .single .case_title_lists {
        border-bottom: 0!important;
    }
    
    .single .twotabpost .case_loop li.first_show:first-child .case_text.post_text {
        margin-left: 5px!important;
    }
    
    #pro_list_3.product_loop .product_post {
        border: 1px solid #ececec!important;
    }
    
    .radius.toolbar_pc {
        width: 54px!important;
    }
    
    .radius.toolbar_pc > ul {
        padding: 10px 6px!important;
    }
    
    .radius.toolbar_pc > ul > li {
        width: 38px!important;
        height: 38px!important;
        line-height: 38px!important;
    }
    
    .radius.toolbar_pc > ul > li > a > i {
        line-height: 38px!important;
    }
    
    .archive.category .product_loop.mian_loop.radius .product_post {
        border-radius: 5px!important;
    }
    
    body.home .swiperbody .thenepark-slide-out .thenepark-slide .pcimg_text {
        padding-top: 14%!important;
    }
    
    .page-id-549 #nomo3 .themepark_icon_box:hover .themepark_icon_box_bac,
    .page-id-549 #nomo .themepark_icon_box:hover .themepark_icon_box_bac {
        transform: scale(1.02, 1.05)!important;
    }
    
    .page-id-549 .themepark-i-btn:last-child {
        border: 1px solid #ff6000!important;
        color: #ff6000!important;
        background: transparent!important;
    }
    
    .page-id-549 .themepark-i-btn:last-child:hover {
        border: none!important;
    }
    
    .page-id-549 .videoshadow i {
        font-size: 58px!important;
        left: 50%!important;
        bottom: 45%!important;
    }
    
    .page-id-549 .videoopenbox_in {
        background: none!important;
        box-shadow: unset!important;
        padding: 25px 0!important;
    }
    .page-id-549 .videoplaybox {
        width: 100%!important;
    }
    .page-id-549 .videoinfobox, .page-id-549 .videoboxbtn {
        display: none!important;
    }
    .page-id-549 .closevideo {
        top: -5px!important;
        right: 0!important;
    }
    
    .page-id-549 .post_content .pbju .themepark_icon_box:first-child {
        margin-left: 0!important;
    }
    
    .page-id-549 .post_content .pbju .themepark_icon_box:last-child {
        margin-right: 0!important;
    }
    
    .page-id-549 .pc-iconlist-layout .themepark_icon_lists {
        display: flex;
        justify-content: space-between;
    }
    
    .page-id-549 .themepark-history.onemodle .history_box .histext b {
        font-size: 86px!important;
    }
    
    .page-id-549 .themepark-history.onemodle .themepark-history-gdz {
        margin: 20px 0 100px 0!important;
    }
    
    .page-id-549 .list_ul_box_out .swiper-next {
        color: #ff6000!important;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.2)!important;
        border-radius: 100%!important;
    }
    .page-id-549 .list_ul_box_out .swiper-prev {
        left: 5px!important;
        color: #ff6000!important;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.2)!important;
        border-radius: 100%!important;
    }
    
    .page-id-105 li.search_box_btn i.search_iocn, .page-id-105 .listlet li.search_box_btn i.search_iocn,
    .page-id-1105 li.search_box_btn i.search_iocn, .page-id-1105 .listlet li.search_box_btn i.search_iocn {
        color: #333!important;
    }
    
    .admin-bar .xf_div2, .admin-bar .fixded .fidex_m, .admin-bar .fixded .themepark-i-btn-out_ins.fidex_m{
        box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.05) !important;
    }
    
    .is-m-line-style {
        padding-top: 40px!important;
    }
    
    .block-contact-form-layout {
        margin-top: -20%!important;
    }
    
    .home .product_loop .product_post:hover .product_pic img {
        transform: scale(1.06)!important;
    }

}

.download_out.table .download.download_head .downinfo, .download_out.table .download .filetype, .download_out.table .download .downbtn {
    color: #333!important;
}

@media screen and (min-width: 1921px) and (max-width: 2560px) {
    .home.swiperbody .thenepark-slide-out .thenepark-slide .pcimg_text {
        padding-top: 13% !important;
    }
}

@media screen and (min-width: 700px) and (max-width: 20000px) {
    .single #post_in_list1 .post_in_list.row2 li, .single #post_in_list3 .post_in_list.row2 li {
        width: 33.3%!important;
        display: flex!important;
        justify-content: center!important;
        gap: 10px!important;
        border: 1px solid #ececec!important;
        border-radius: 5px !important;
    }
    
    .single #post_in_list1 .post_in_list li, #post_in_list3 .post_in_list li {
        padding: 8px 8px!important;
    }
    
    .single #post_in_list1 .post_in_list.row2 li, #post_in_list3 .post_in_list.row2 li {
        margin-right: 1%!important;
    }
    
    .single article {
        display: flex!important;
        flex-direction: column!important;
        gap: 10px!important;
        width: 98%!important;
    }
    
    .single #relevant li > article {
        padding: 2px 10px!important;
    }
    
    .single .post_in_list_out .post_in_list {
        width: 101%!important;
        display: flex!important;
    }
    
    .single #post_in_list1 #relevant li .case_text {
        width: 100%!important;
    }
    
    .single #post_in_list1 .post_in_list li .case_pic {
        max-width: 100%!important;
        width: 100%!important;
    }
    
    .product_loop.mian_loop.bigfont .product_post .product_info .postdes.noicon span:last-child,
    .product_loop.mian_loop.bigfont .product_post .product_info .postdes.noicon a {
        background: #fff3ef!important;
        color: #ff6a00!important;
        border-radius: 3px!important;
        padding: 2px 2px!important;
        margin-right: 4px!important;
        display: inline-flex!important;
        align-items: center!important;
        justify-content: center!important;
    }
    
    .page-id-1105 .product_loop.mian_loop.bigfont .product_post .product_info .postdes.noicon span:last-child, 
    .page-id-1105 .product_loop.mian_loop.bigfont .product_post .product_info .postdes.noicon a {
        background: none!important;
        color: #fff!important;
    }
    
    .product_loop.mian_loop.swiper-container .swiper-next, .product_loop.mian_loop.swiper-container .swiper-prev {
        border-radius: 50%!important;
    }
    
    .content_tab_swiper .swiper-next, .content_tab_swiper .swiper-prev {
        border-radius: 50%!important;
    }
    
    .page-id-1105 #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
        padding: 20px!important;
    }
    
    .archive.category .themepark-widgets-aside {
        padding-left: 6.2% !important;
    }
    
}

@media (min-width: 1px) and (max-width: 1470px) {/*mac-2K*/
    .pc-layout {
        height: 720px!important;
    }
    
    .themepark-newtab.hx .themepark-newtab-head .newtab-btn {
    padding: 20px 0 20px 20px!important;
}
    
    .cp-layout {
        height: 800px!important;
    }
    .is-m-line-style {
        padding-top: 10px!important;
    }
    
    .is-culture-layout {
       max-width: 98%!important;
       margin: 0 auto!important;
       height: 720px!important;
    }
    
    .block-contact-form-layout {
        margin-top: -35%!important;
    }
    
    .archive.category .themepark-widgets-aside {
        padding-left: 3% !important;
    }
    
    body.home.swiperbody .thenepark-slide-out .thenepark-slide .pcimg_text {
        padding-top: 15%!important;
    }
    body.home .inbox.bom100.k40 {
        padding-top: 8.6%!important;
    }
    
}


@media screen and (min-width: 1px) and (max-width: 1024px) {
    body.drop.msheader .header, body.msheader .header {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, .06)!important;
    }
    
    .header_nav_move_btn {
        box-shadow: none!important;
    }
    
    .msheader .header_nav_move_btn.down_go {
        height: 56px!important;
        line-height: 56px!important;
        width: 45px!important;
    }
    
    .header_pic_nav.show_all li.menu-item {
        background: transparent!important;
        box-shadow: none!important;
    }
    
    .show_all .menu_header li.menu-item.menu-item-has-children i.mu_i {
        background: transparent!important;
    }
}

@media screen and (min-width: 1px) and (max-width: 1023px) {
    body .content .swiper-mian .has-large-font-size {
        font-size: 24px !important;
    }
    .single .is-row-style .top10 {
        padding-top: 0!important;
    }
    
    .archive.category-4 .themepark-widgets-aside .themepark-widgets-aside-b {
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5)!important;
    }
}

@media screen and (min-width: 1px) and (max-width: 809px) {
    #pro_list_1.product_loop .product_post .product_pic {
        min-width: 140px!important;
    }
}


@media screen and (min-width: 1px) and (max-width: 767px) {
    body .thenepark-slide-out .thenepark-slide .showthetext.pcimgx .pcimg_title.mofs {
        font-size: 29px !important;
        line-height: 36px !important;
    }
    
    body.home .thenepark-slide-out .thenepark-slide .pcimg_text {
        width: 94%;
    }
    
    body.home .xxbtn .thenepark-slide .pagination {
        left: -9px;
    }
    
    body .thenepark-slide-out .thenepark-slide .showthetext.pcimgx .pcimg_btn {
        padding: 8px 25px !important;
        margin-top: 20px !important;
    }
    
    body.home .content .swiper-mian .content-super-p {
        padding-right: 0 !important;
    }
    
    body.home .thenepark-slide-out .thenepark-slide .showthetext.pcimgx .pcimg_text span:not(:first-child) {
        white-space: nowrap;
    }
    
    .wp-container-core-group-is-layout-fd526d70 {
        justify-content: left!important;
    }
    
    .single .move_bac {
        border-bottom: 1px solid #ececec!important;
    }
    
    .m-breadcrumb-layout {
        bottom: -45px!important;
    }
    
    .breadcrumbs nav a {
        color: #666!important;
    }

    .postdes {
        display: none!important;
    }
    
    body.drop.msheader .content, body.msheader .content {
        background: #fff!important;
    }
    
    .archive.category .product_loop.mian_loop.radius .product_post {
        border: 1px solid #ececec!important;
        border-radius: 5px!important;
    }
    
    .themepark-history.onemodle .themepark-history_n, .themepark-history.onemodle .themepark-history_p {
        bottom: 68px!important;
        width: 21px!important;
        height:21px!important;
        line-height: 21px!important;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
        background-color: rgba(255, 255, 255, 0.45);
        box-shadow: 0 5px 20px 0 rgba(57, 57, 57, 0.23);
    }
    
    .home .themepark-history.onemodle .themepark-history-gdz {
        margin-bottom: 0!important;
    }
    
    .is-h2tit-style .wp-block-heading {
        font-size: 29px!important;
    }
    
    #pro_list_1.product_loop .product_post .product_pic {
        margin: 0!important;
    }
    
    .product_loop .product_post .product_pic img {
        border-radius: 10px!important;
    }
    
    .wp-container-core-group-is-layout-94bc23d7 {
        justify-content: flex-start!important;
    }
    
    .is-any-style {
        text-align: left!important;
    }
    
    .is-h1tit-style {
        font-size: 28px!important;
    }
    
    .is-m-line-style, .is-m2-line-style {
        display: none!important;
    }
    
    .page-id-3530 .wp-container-core-columns-is-layout-9d6595d7, .page-id-3040 .wp-container-core-columns-is-layout-9d6595d7,
    .page-id-3042 .wp-container-core-columns-is-layout-9d6595d7, .page-id-3044 .wp-container-core-columns-is-layout-9d6595d7 {
        gap:0!important;
    }
    
    .content-super-p .breadcrumbs nav a, .content-super-p .breadcrumbs nav, .content-super-p .breadcrumbs nav span {
        text-overflow: ellipsis!important;
        overflow: hidden!important;
        white-space: nowrap!important;
    }
    
    .block-cp-layout {
        flex-direction: column!important;
    }
    .block-cp-layout .ds {
        margin-left: 1%!important;
    }
    
    .page-id-3530 .block-center2-layout, .page-id-3040 .block-center2-layout,
    .page-id-3042 .block-center2-layout,.page-id-3044 .block-center2-layout{
        padding: 0 1.5%!important;
    }
    
    .is-contact-form-style {
        border-radius: 20px!important;
        width: 100%!important;
        margin: 0 auto!important;
        box-shadow: 0 0 10px 0 rgba(0,0,0, 0.06)!important;
    }
    #ud_form.themepark-comment_in .themepark-comment_form {
        width: 97% !important;
        padding: 20px 2.5% !important;
    }
    .is-m-about-line-style {
        display: none!important;
    }
    .block-contact-layout {
        margin-top: unset!important;
        padding-bottom: 20px!important;
        z-index: -1!important;
    }
    .block-contact-layout .is-m-about-line-style {
        padding-top: 30px!important;
    }
    .page-id-2368 .m-breadcrumb-layout {
        margin: -38% 0 30% 0!important;
    }
    .block-about-center-layout {
        border: 1px solid #ececec!important;
        border-radius: 5px!important;
        padding: 0!important;
    }
    .block-contact-form-layout {
        margin-top: -25% !important;
    }
    
    .m-sfq-layout {
        padding: 0 2.5%!important;
    }
    
    .themepark-newtab-head .newtab-btn {
        padding: 20px 0 20px 20px!important;
    }
    
    .block-center-layout #pro_list_11:not(.woo) .swiper-wrapper .product_post .product_info {
        padding: 20px 20px 15px 20px!important;
        border-radius: 8px!important;
    }
    
    .is-xlnav-style .themepark_icon_box.picmodle .themepark_icon_box_i img {
        margin-top: 17px !important;
    }
    
    #nomo3 .themepark_icon_box_i {
        margin-right: 5px!important;
    }
    
    .header_pic_nav li.menu-item .sub-menu {
        padding: 0!important;
    }
    
}


